IMPLEMENTATION MODULE helper;

 (* Helper for making colors. *)
PROCEDURE tigrRGB(r, g, b: BYTE): TPixelType;

VAR 
    p : TPixelType;

BEGIN
    p.r := r; 
    p.g := g; 
    p.b := b; 
    p.a := 255; 
    RETURN p;
END tigrRGB;

 (* Helper for making colors. *)
PROCEDURE tigrRGBA(r, g, b, a: BYTE): TPixelType;

VAR 
    p : TPixelType;

BEGIN
    p.r := r; 
    p.g := g; 
    p.b := b; 
    p.a := a; 
    RETURN p;
END tigrRGBA;

BEGIN

END helper.